Subject: Re: bug#54696: 29.0.50; pageup pagedown with pixel-scroll-precision-mode different behavior
From: Po Lu <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: Markus Kopp <[email-masked]>, [email-masked]
Date: Wed, 06 Apr 2022 17:29:15 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Lars Ingebrigtsen <[email-masked]> writes:

> Po Lu via "Bug reports for GNU Emacs, the Swiss army knife of text
> editors" <[email-masked]> writes:
>
>> Thanks, that's my mistake.  Your change touches less than 15 lines of
>> code, so it normally doesn't require copyright assignment, but I have to
>> know if you've previously contributed any code under the 15 line waver.
>
> "git log" seems to say that this is Markus' first contribution, so it
> should be fine.

Thanks.  Markus, I installed your change and am closing this bug.
However, you didn't send it as a patch (use "git format-patch"), or with
a commit message in our usual style.  I wrote one for you this time, and
you can look at it how to do that in the future.